
#实现在记事本上自动输入 a b c .....  x y z      A B C ... X Y Z

#使用 key_xxx 的时候，要注意当前键盘的输入法状态

alert("在点【确定】按钮前，先打开一个空白的【记事本】。\r\n\r\n在点【确定】按钮后的 3 秒内，将焦点移到空白的【记事本】中。")

#暂停 3 秒
sleep(3000)

#先定义几个变量
int m = 1
int n = 0
char c

loop n < 2

    if m == 1    
        c = 'a'    
    else    
        c = 'A'    
    endif
    
    loop -1
    
        #键盘输入一个字符    
        key_char(c, 1)
        
        key_char(' ', 1) 
        
        #暂停 100 毫秒
        sleep(100)    

        if c == 'z'
            break
        endif

        if c == 'Z'
            break
        endif

        c = c + 1        
    
    endloop
    
    #按2次回车键
    key_enter(2)
    
    #变量 m 递增
    m = m + 1
    
    #变量 n 递增
    n = n + 1

endloop

#按2次回车键
key_enter(2)

input("完成")